<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Teilnehmer\KursUebersicht\KursDetails;

class UploadBgluPresenter extends \Kufer\Web\KuferTools\Basis\Presenter\Presenter
{
  public function present()
  {
    return \JsonOperations::encodeBase64($this->useCaseResponse->antwort);
  }

  protected function getViewModel()
  {
    return null;
  }

  protected function getView()
  {
    return null;
  }

  public function getEncoding()
  {
    return UTF_8;
  }
}